Dropping support for OSGi

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Dropping support for OSGi

Pontus Ullgren
Hi,

Since camel-extra has experienced problems building and running the karaf itests after moving to camel 2.18.0 parent and there does not seem to be anyone able to help with this issue my suggestion is that we go ahead and skip the official support of karaf/OSGi for camel-extra so that we can get a release out.

If nobody objects I will go ahead and do so.

// Pontus
Loading...